/*
示例：页面载入后进行某些处理
$(function() {
    //载入自动根据窗口宽度调整界面字号的样式
    $("<link href='App_Themes/autoFont.css' type='text/css' rel='stylesheet' />").appendTo("head");
    //如果当前是表格视图页面
    if (getPage() == "table.aspx") {
        //...
    }
})
*/